.u_section{
    font-size: 15px;
    color: #333;
}
/*T*/
section.u_section{
    padding: 4.5rem 0;
    position: relative;
}
section.u_section.header_service{
    padding: 0 0 4.5rem;
    position: relative;
}
.u_section p{
    margin-bottom: 16px;
    color: var(--text, #333);
    font-weight: 400;
}

.a4_hero_in .breadcrumbs{
	margin-left:-15px;
}


@media screen and (max-width: 1024px){
    section.u_section{
        padding: 2rem 0;
    }
	section.u_section.header_service{
		padding: 0 0 2rem;
	}	
}

@media screen and (max-width: 767px){
    section.u_section{
        padding: 20px 0;
    }
	section.u_section.header_service{
		padding: 0 0 20px;
	}	
}